/*@font-face {
font-family: GraublauWeb;
src: url("path-to-the-font-file/GraublauWeb.otf") format("opentype");
}*/


ml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    /*font-size:100%;*/
    font-family: inherit;
    vertical-align: baseline;
    text-decoration: none;
}


/* Float Elements ---------------------------------*/
.fl-lt {
    float: left;
}

.fl-rt {
    float: right;
}
/* Clear Floated Elements---------------------------------------*/
.clear {
    width: 0;
    height: 0;
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    width: 0;
    height: 0;
    display: block;
    content: '\0020';
    overflow: hidden;
    visibility: hidden;
}

.clearfix:after {
    clear: both;
}

.clearer {
    content: ".";
    display: block;
    height: 0px;
    width: 0px;
    clear: both;
    visibility: hidden;
}

/* Primary Styles---------------------------------*/
body {
    color: #000;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    background: #FFF;
}

html, body {
    height: 100%;
}
/* Header---------------------------------*/
.content_outer {
    background: url(/images/header_line.png) repeat-x left -33px;
    min-height: 100%;
}

.wrapper_outer {
    width: 1074px;
    margin: 0px auto;
    position: relative;
}

.wrapper {
    width: 1024px;
    margin: 0px auto;
}

.header {
    width: 1024px;
    height: 191px;
    height: 160px;
    margin-bottom: 22px;
}

.header_left {
    width: 352px;
}

.breadcrumb {
    margin-top: -11px;
}

    .breadcrumb li {
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

    .breadcrumb a {
        background: url(/images/breadcrumb_arrow.png) no-repeat right top;
        color: #006771;
        font-family: 'DinWeb-Cond';
        font-weight: normal;
        font-size: 16px;
        line-height: 16px;
        padding-right: 15px;
        margin-right: 5px;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

        .breadcrumb a:hover {
            color: #000;
        }

    .breadcrumb li.last a {
        background: none;
    }

.nav_left {
    padding-top: 165px;
    padding-top: 136px;
}

    .nav_left ul {
        list-style: none;
    }

        .nav_left ul li {
            float: left;
            display: block;
            font-size: 15px;
            /*padding:0px 19px;*/
            font-weight: bold;
            line-height: 20px;
            padding-bottom: 0;
            width: 117px;
            text-align: center;
        }

.ie7 .nav_left ul li {
    padding: 0px 19px;
}

.nav_left ul li a {
    color: #000;
}

    .nav_left ul li a:hover, .nav_left ul li a.active {
        color: #3ca4a8;
    }

.nav_both ul li:hover ul {
    display: block !important;
    transition: all 0.25s ease-in-out;
}

/*drop down start*/

.nav_both ul ul {
    left: 0;
    display: none;
    list-style: none outside none;
    /*overflow: hidden;*/
    position: absolute;
    left: 0;
    /*width: 1024px;
    width: 1074px;*/
    width:380px;
    z-index: 99999;
    margin: 0;
    min-height: 100px;
    padding-top:15px;
    *padding-top:35px;
}

.nav_both ul li li {
    background: none repeat scroll 0 0 transparent;
    border-left: medium none;
    border-right: medium none;
    color: #005A9C;
    display: block;
    padding: 0;
    position: relative;
}

    .nav_both ul li li a {
        color: #000;
        display: block;
        font-size: 16px;
        line-height: 20px;
        font-weight: normal;
        font-family: 'DINWeb-Cond';
    }

        .nav_both ul li li a:hover, .nav_both ul li li a.active {
            color: #3ca4a8;
        }


.nav_both ul ul ul {
    background: url("/images/down_white-arrow2.png") no-repeat scroll 10px top #EBECEC;
    padding: 30px 0 30px 30px;
    /*margin-top: 15px;*/
    list-style: none outside none;
    position: relative;
    display: block;
    width: auto;
    z-index: 99999;
    width: 945px;
    width: 898px;
    width: 1074px;
    width: 1044px;
    text-align: left;
    /*min-height: 270px;*/
    box-shadow: 1px 11px 14px rgba(102,102,102,0.5);
    -moz-box-shadow: 1px 11px 14px rgba(102,102,102,0.5);
    -webkit-box-shadow: 1px 11px 14px rgba(102,102,102,0.5);
    box-shadow: 1px 11px 14px rgba(102,102,102,0.5);
}

.nav_both ul li li li {
    float: none;
    padding-left: 30px;
}

    .nav_both ul li li li a {
        color: #000;
        display: block;
        font-size: 15px;
        line-height: 24px;
        font-weight: normal;
        line-height: 20px;
    }

.nav_both .menuLevel3 {
    margin-left: 30px;
}

.nav_both ul h1, .nav_both .menuParent {
    color: #3ca4a8;
    text-transform: uppercase;
    line-height: 20px;
    font-family: 'DINWeb-CondBold';
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 16px;
}

.nav_both ul h1, .nav_both a.menuParent:hover {
    color: #000;
}

.nav_both ul ul ul h2 {
    padding-top: 25px;
    font-size: 14px;
    color: #000;
    padding-left: 0px;
    text-transform: uppercase;
}

.nav_both .menuLevel2 {
    font-family: 'DINWeb-CondBold';
    font-size: 16px;
    color: #000;
    padding-left: 0px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 1px;
}

.nav_both ul h2.top {
    padding-top: 0px;
}



/*drop down End*/

.nav_left ul li.first {
    padding-left: 0px;
    /*padding-bottom: 50px;*/
    text-align: left;
}

.nav_left ul li.last {
    padding-right: 0px;
    text-align: right;
    float: right;
}

.logo {
    width: 320px;
    padding: 27px 0 4px;
    text-align: center;
    background: #FFF;
}

.header_right {
    width: 352px;
}

.header_top {
    padding: 10px 0 80px;
}

@media all and (device-width: 768px) and (device-height: 1024px) {
    /*Fikser en bug i plassering av søkefeltet*/
    .header_top {
        width: 362px;
    }
}

.search {
    border: none;
    width: 166px;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    /*border-bottom: 2px solid #000;*/
    font-family: 'DINWeb-Bold';
    font-weight: normal;
    color: #ef790a;
    border-color: transparent;
    width: 352px;
}

.top_menu {
    float: left;
    line-height: 20px;
}

    .top_menu ul {
        list-style: none;
        border-top: 2px solid #000;
        padding-top: 3px;
        width:352px;
    }

        .top_menu ul li {
            display: block;
            padding: 0px;
            float: left;
            width: 50%;
        }

    .top_menu li a {
        color: #000;
        display: block;
        font-size: 12px;
        text-align: left;
        font-family: 'DINWeb';
        font-weight: normal;
        
    }

.ie7 .top_menu li a {
    color: #000;
}

.nav_right {
    padding-top: 50px;
    padding-top: 46px;
}

    .nav_right ul {
        list-style: none;
    }

        .nav_right ul li {
            /*padding:0px 13px;*/
            display: block;
            /*float: left;*/
            font-size: 15px;
            font-weight: bold;
            line-height: 20px;
            /*width:117px;
    text-align:center;*/
        }

.ie7 .nav_right ul li {
    padding: 0px 14px;
}

.nav_right ul li a {
    color: #000;
}

    .nav_right ul li a:hover, .nav_right ul li a.active {
        color: #3ca4a8;
    }

.nav_right ul {
    position: relative;
    z-index:9999;
}

    .nav_right ul li.first {
        padding-left: 0px;
        text-align: left;
        float: left;
    }

    .nav_right ul li.second {
        float: right;
    }

    .nav_right ul li.last {
        padding-right: 0px;
        /*text-align:right;
    float:right;*/
        text-align: center;
    }


/* Content---------------------------------*/

.content {
    width: 1024px;
    margin: 0px auto;
    position: relative;
    margin: 25px auto 0 auto;
}

    .content a {
        color:#000;
        text-decoration:underline;
        font-weight:bold;
    }

    .content a.orange {
        color: #ef790a;
        text-decoration: none;
        font-weight:bold;
    }

.content_top {
    height: 587px;
    margin-bottom: 40px;
    margin-top: 22px;
}

.teaser1 {
    width: 282px;
    height: 325px;
    left: 70px;
    position: absolute;
    background: url(/images/img1.png) no-repeat 0 0;
}

.teaser2 {
    left: 370px;
    width: 282px;
    height: 325px;
    padding-top: 110px;
    text-align: center;
    position: absolute;
    background: url(/images/img2.png) no-repeat 0 0;
}

    .teaser2 a {
        color: #fff;
        font-size: 40px;
        line-height: 50px;
    }

.teaser3 {
    height: 325px;
    left: 670px;
    padding-top: 40px;
    position: absolute;
    width: 282px;
    background: url("/images/img3.png") no-repeat scroll 0 0 transparent;
}

    .teaser3 h2 {
        color: #ef790a;
        font-size: 20px;
        font-weight: normal;
        padding-bottom: 5px;
        text-align: center;
        font-family: 'DINWeb-CondBold';
    }

.teaser3_block {
    border-bottom: 1px solid #96B3B7;
    margin: 0 22px;
    /*padding: 8px 0 7px;*/
    padding: 8px 0 4px 0;
    width: 240px;
    padding: 0;
    margin-bottom: 8px;
    padding-bottom: 8px;
    display: block;
}

    .teaser3_block p {
        color: #000;
        font-size: 13px;
        line-height: 13px;
        font-family: Georgia;
        font-weight: bold;
    }

    .teaser3_block span {
        color: #6e6f6e;
        font-size: 12px;
        line-height: 12px;
        display: block;
        font-family: 'DINWeb';
        padding-top: 5px;
    }

    .teaser3_block.no_border {
        border: 0px;
    }

.teaser3 .newswrap {
    height: 170px;
    overflow: hidden;
    position: absolute;
    top: 82px;
}

.teaser3 .newsnext {
    position: absolute;
    top: 297px;
    width: 282px;
    text-align: center;
}

    .teaser3 .newsnext img {
        cursor: pointer;
    }

.teaser3 .newsprev {
    position: absolute;
    top: 18px;
    width: 282px;
    text-align: center;
    display: none;
}

    .teaser3 .newsprev img {
        cursor: pointer;
    }

.arrow1 {
    width: 23px;
    height: 9px;
    left: 128px;
    top: 275px;
    position: absolute;
}

.teaser4 {
    width: 282px;
    top: 260px;
    left: 520px;
    height: 202px;
    padding-top: 145px;
    padding-top: 129px;
    position: absolute;
    text-align: center;
    background: url(/images/img5.png) no-repeat 0 0;
}

    .teaser4 a {
        color: #000;
        font-size: 46px;
        font-family: 'DINWeb-CondBold';
        text-transform: uppercase;
        font-weight: normal;
        line-height: 46px;
    }

.teaser5 {
    width: 282px;
    height: 217px;
    left: 220px;
    top: 260px;
    padding-top: 128px;
    position: absolute;
    text-align: center;
    background: url(/images/img4.png) no-repeat 0 0;
}

    .teaser5 a {
        color: #fff;
        font-size: 34px;
        line-height: 40px;
        font-family: 'DINWeb-CondBold';
        text-transform: uppercase;
        font-weight: normal;
    }

    .teaser5 span {
        color: #5fc1c3;
        display: block;
    }

.products {
    color: #000;
    background: #ebedec;
    margin-bottom: 40px;
    position: relative;
    display: none;
    padding: 60px 0px 45px 60px;
    /*margin-top: 126px;*/
}

    .products h2 {
        font-size: 40px;
        font-weight: normal;
        /*margin-bottom:30px;*/
        text-transform: uppercase;
        font-family: 'DINWeb-CondBold';
        line-height: 40px;
        margin-bottom: 15px;
    }

.products_block {
    float: left;
    width: 263px;
    margin-right: 58px;
    position: relative;
}

    .products_block td {
    }

    .products_block h2 {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 2px solid #000;
        text-transform: uppercase;
        font-family: 'DINWeb-Bold';
        font-weight: normal;
    }

.products_block2 h2 {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'DINWeb-Bold';
    font-weight: normal;
    margin: 0;
    line-height: 17px;
    padding-bottom: 3px;
}

.products_block2 .td1 {
    border-bottom: 2px solid #000;
}

.products_block p, .products_block2 p {
    font-size: 13px;
    padding-bottom: 30px;
    padding-top: 4px;
    line-height: 17px;
}

.products_block a, .products_block2 a {
    display: block;
    color: #000;
    background: url(/images/right_arrow.png) no-repeat 180px center;
    font-family: 'DINWeb-Bold';
    font-size: 12px;
    font-weight: normal;
}

.products_block2 a {
    margin-bottom: 4px;
}

.products_block.last {
    padding-right: 0px;
}

.notch1 {
    position: absolute;
    height: 22px;
    width: 72px;
    background: url(/images/down_white-arrow.png) no-repeat right top;
    left: 117px;
    top: -1px;
}


.content_bottom {
}

    .content_bottom h1 {
        font-size: 28px;
        line-height: 40px;
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 3px solid #000;
    }

    .content_bottom p.ingress {
        font-size: 15px;
        line-height: 21px;
    }


/* Footer---------------------------------*/
.footer_outer {
    background: #393938;
    height: 200px;
    position: relative;
    margin-top: 50px;
    margin-top: 156px;
    margin-top: 115px;
}

.footer_wrapper {
    margin: 0px auto;
    width: 1024px;
    position: relative;
    padding: 32px 0;
}

.footer_content {
    float: right;
}

.arrow4 {
    width: 72px;
    height: 22px;
    position: absolute;
    top: -3px;
    background: url(/images/down_white-arrow.png);
}

.footer_block {
    color: #FFF;
    float: left;
    min-height: 135px;
    padding: 0px 54px;
    border-right: 1px solid #FFF;
}

    .footer_block ul {
        list-style: none;
    }

        .footer_block ul li {
            font-size: 12px;
            display: block;
            line-height: 17px;
            font-family: DINWeb;
            font-weight: normal;
        }

            .footer_block ul li a {
                color: #FFF;
            }

            .footer_block ul li h2 {
                font-weight: normal;
                padding-bottom: 18px;
                padding-bottom: 12px;
                font-family: DINWeb-Bold;
                font-size: 12px;
            }

.footer_social {
    margin-top: 30px;
    float: left;
}

.scrollTop {
    width: 100px;
    height: 50px;
    display: block;
    background: url(/images/scrolltop_arrow.png) no-repeat bottom center;
    position: absolute;
    top: -50px;
    right: 35px;
    text-align: center;
    color: #00a5aa;
    font-family: 'DINWeb-Bold';
    font-weight: normal;
}

    .scrollTop:hover {
        color: #393938;
    }

.footer_contact {
    font-size: 12px;
    line-height: 17px;
    font-family: DINWeb;
    font-weight: normal;
}

    .footer_contact a {
        color: #fff;
    }

/* Inner1---------------------------------*/
.sidebar {
    width: 240px;
    margin-right: 50px;
    background: #ececec;
    min-height: 400px;
    margin-left: -25px;
}

    .sidebar h2 {
        color: #3CA4A8;
        display: block;
        font-size: 16px;
        line-height: 34px;
        margin: 10px 0 0 -11px;
        padding: 10px 0 0 35px;
        position: relative;
        background: url("/images/right_white-arrow.png") no-repeat scroll 0 -10px transparent;
        text-transform: uppercase;
        font-weight: normal;
        font-family: 'DINWeb-CondBold';
        letter-spacing: 1px;
    }

    .sidebar ul {
        list-style: none;
        margin: 0px;
    }

        .sidebar ul li {
            display: block;
            font-weight: bold;
            position: relative;
            padding: 10px 0 10px 25px;
            /*padding: 4px 0 4px 25px;*/
        }

            .sidebar ul li a {
                color: #000;
                font-size: 16px;
                display: block;
                text-transform: uppercase;
                font-family: 'DINWeb-CondBold';
                font-weight: normal;
                letter-spacing: 1px;
            }

                .sidebar ul li a:hover, .sidebar ul li a.active {
                    color: #3ca4a8;
                }

        /*drop down start*/

        .sidebar ul ul {
            margin: 0px;
            z-index: 9999;
            padding: 10px 0;
            list-style: none;
            padding: 0;
            margin-bottom: 10px;
        }

        .sidebar ul li li {
            float: none;
            padding: 0px;
            font-size: 12px;
            display: block;
            color: #005a9c;
            font-weight: normal;
            padding: 0px 30px;
            background: none;
            border-left: none;
            border-right: none;
        }

            .sidebar ul li li a {
                color: #000;
                display: block;
                line-height: 20px;
                text-transform: none;
                font-weight: normal;
                font-family: 'DINWeb-Cond';
                font-size: 16px;
            }

                .sidebar ul li li a:hover, .sidebar ul li li a.active {
                    color: #3ca4a8;
                }

                .sidebar ul li li a#current {
                    color: #3ca4a8;
                }

/*drop down End*/

.doc_ingress {
    font-family: 'DINWeb-CondBold';
    font-size: 17px;
    line-height: 25px;
    font-weight: normal;
}

.doc_content {
    font-family: Georgia;
    font-size: 13px;
    line-height: 19px;
    font-weight: normal;
}

.main_content {
    width: 710px;
}

    .main_content h1 {
        color: #000;
        font-size: 40px;
        padding: 30px 0 15px 0;
        font-family: 'DINWeb-CondBold';
        text-transform: uppercase;
        font-weight: normal;
        line-height: 40px;
    }

.content_adj {
    width: 740px;
    margin-left: 18px;
}

.banner {
    margin-bottom: 25px;
}

.main_content_left {
    width: 450px;
    width: 710px;
}

    .main_content_left span {
        font-size: 18px;
        line-height: 25px;
        text-align: justify;
        font-weight: bold;
        padding-bottom: 20px;
        margin-bottom: 20px;
        letter-spacing: -1px;
        display: block;
        border-bottom: 2px solid #000;
    }

    .main_content_left p {
        font-size: 13px;
        line-height: 19px;
        padding-bottom: 26px;
    }


.main_content_right {
    width: 178px;
    width: 215px;
    /*padding: 90px 30px 0 0;*/
    float: right;
}

    .main_content_right strong {
        font-weight: normal;
        font-family: 'DinWeb-Bold';
        text-transform: uppercase;
        font-size: 13px;
    }

    .main_content_right a {
        color: #ef790a;
        text-decoration: underline;
    }

    .main_content_right h2 {
        font-size: 14px;
        font-weight: bold;
        font-style: italic;
        padding: 0px 0px 5px 0px;
    }

    .main_content_right p {
        font-size: 13px;
        line-height: 19px;
        padding-bottom: 26px;
    }

.employees {
    padding-bottom: 25px;
}

.header a.level1 {
    text-transform: uppercase;
    font-family: 'DINWeb-CondBold';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
}


/*width:200px;
	padding:10px 0 10px 15px;
	background:url(/images/right_white-arrow.png) no-repeat -11px -20px;*/



ul {
    list-style: none outside none;
}

.doc-list-item ul li {
    border-top: 1px solid #000;
    padding-top: 10px;
}

span.link {
    display: block;
    margin-top: 10px;
}

ul.sitemap li {
    list-style: circle;
    margin: 5px 0 10px 20px;
}

ul.sitemap a {
    color: #000;
}

    ul.sitemap a:hover {
        color: #3ca4a8;
    }


/*FINANCIAL*/

.financial_wrapper {
    width: 759px;
    margin-left: -35px;
}

.financial_teaser_wrap {
    margin-bottom: 50px;
}

.teaser1_small {
    width: 238px;
    height: 275px;
    background: url(/images/img1_small.png) no-repeat 0 0;
    display: block;
    margin-right: 15px;
    float: left;
}

.teaser5_small {
    width: 238px;
    height: 167px;
    padding-top: 109px;
    text-align: center;
    background: url(/images/img4_small.png) no-repeat 0 0;
    display: block;
    margin-right: 15px;
    float: left;
}

    .teaser5_small a {
        color: #fff;
        font-size: 34px;
        line-height: 40px;
        font-family: 'DINWeb-CondBold';
        text-transform: uppercase;
        font-weight: normal;
    }

    .teaser5_small span {
        color: #5fc1c3;
        display: block;
    }

.teaser7_small {
    width: 238px;
    height: 172px;
    padding-top: 104px;
    text-align: center;
    background: url(/images/img7_small.png) no-repeat 0 0;
    display: block;
    margin-right: 15px;
    float: left;
}

    .teaser7_small a {
        color: #fff;
        font-size: 34px;
        line-height: 40px;
        font-family: 'DINWeb-CondBold';
        text-transform: uppercase;
        font-weight: normal;
    }

    .teaser7_small span {
        color: #5fc1c3;
        display: block;
    }


.financial_tabledata h5 {
    color: #ef790a;
    font-size: 16px;
    font-weight: normal;
    font-family: 'DINWeb-CondBold';
    border-bottom: 3px solid #000;
    text-transform: uppercase;
}

.financial_column_wrap {
    width: 228px;
    margin-right: 34px;
    float: left;
}

    .financial_column_wrap h5 {
    }

    .financial_column_wrap ul li a {
        color: #000;
        font-family: 'DINWeb-CondBold';
        font-size: 14px;
        line-height: 14px;
        display: block;
        padding: 6px 0;
        border-bottom: 1px solid #18757e;
    }

    .financial_column_wrap ul a:hover {
        background: #18757e;
        color: #fff;
    }

    .financial_column_wrap ul li a span {
        font-family: 'DINWeb-Cond';
        text-transform: lowercase;
    }

    .financial_column_wrap.column2 {
        border-bottom: 1px solid #18757e;
    }

        .financial_column_wrap.column2 ul li a {
            border-bottom: 1px solid #fff;
        }

    .financial_column_wrap.column3 {
        margin: 0;
    }


        .financial_column_wrap.column3 table td {
            vertical-align: bottom;
        }

            .financial_column_wrap.column3 table td span {
                display: block;
            }

        .financial_column_wrap.column3 p {
            color: #000;
            font-family: 'DINWeb-CondBold';
            font-size: 14px;
            line-height: 14px;
            background: #e4f3f4;
            border-top: 2px solid #fff;
            border-bottom: 0;
            padding: 6px 3px;
        }

            .financial_column_wrap.column3 p span.date {
                float: left;
                width: 70px;
                font-family: 'DINWeb-CondBold';
                text-transform: uppercase;
            }

            .financial_column_wrap.column3 p span.title {
                float: left;
            }

.financial_table {
    margin-top: 50px;
}

    .financial_table table th {
        text-align: left;
        border-bottom: 1px solid #18757e;
        font-family: 'DINWeb-CondBold';
        font-size: 14px;
        line-height: 14px;
        padding: 6px 0;
    }

    .financial_table table td {
        text-align: left;
        border-bottom: 1px solid #18757e;
        font-family: 'DINWeb-Cond';
        font-size: 14px;
        line-height: 14px;
        padding: 6px 0;
    }


/*******************************************
    NEW & MEDIA
    ***************************************/
.nm_wrap {
    width: 737px;
    margin-left: -27px;
}

.nm_tabledata h5 {
    color: #ef790a;
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 6px;
    font-weight: normal;
    font-family: 'DINWeb-CondBold';
    border-bottom: 3px solid #000;
}


.nm_tabledata ul li a {
    color: #000;
    font-family: Georgia;
    font-size: 13px;
    line-height: 16px;
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid #18757e;
    min-height: 48px;
}

    .nm_tabledata ul li a.low {
        min-height: 30px;
    }

.nm_column_wrap {
    width: 335px;
    width: 287px;
    float: left;
}

    .nm_column_wrap.first {
        /*width: 335px;*/
        margin-right: 67px;
        margin-right: 38px;
    }

    .nm_column_wrap ul {
        height: 260px;
        height: 325px;
        overflow: hidden;
    }

        .nm_column_wrap ul li a:hover, .nm_column_wrap ul li a:hover span {
            background: #18757e;
            color: #fff;
        }

        .nm_column_wrap ul li a span {
            display: block;
            color: #6e6f6e;
            font-family: 'DINWeb';
        }

            .nm_column_wrap ul li a span.date_2 {
                display: block;
                width: 200px;
                float: left;
            }

            .nm_column_wrap ul li a span.text {
                display: block;
                width: 500px;
                float: left;
            }

    .nm_column_wrap .column_bottom {
        border-top: 3px solid #000;
        margin-top: -1px;
        height: 0;
    }

.archivelist {
    width: 100px;
    margin-left: 25px;
    float: left;
}

    .archivelist h5 {
        color: #000;
        border-bottom: 0;
    }

.nm_tabledata .archivelist li a {
    background: #e4f3f4;
    border-bottom: 1px solid #fff;
    min-height: initial;
    padding-left: 10px;
    font-weight: normal;
    font-family: 'DINWeb-CondBold';
    font-size: 16px;
    line-height: 16px;
    min-height: inherit;
    height: 12px;
    padding-top: 10px;
}

    .nm_tabledata .archivelist li a:hover {
        background: #b1dcde;
    }

.nm-scrollbuttons {
    margin-top: 10px;
}

.doc_links {
    margin-top: 50px;
}

    .doc_links .box {
        width: 335px;
        width: 287px;
        display: block;
        float: left;
        position: relative;
    }

        .doc_links .box.first {
            /*width: 335px;
            margin-right: 67px;*/
            width: 287px;
            margin-right: 38px;
        }

        .doc_links .box .overlay {
            display: block;
            /*width: 335px;
            height: 210px;*/
            width: 287px;
            height: 213px;
            background: #000;
            position: absolute;
            top: 0;
            z-index: 500;
            display: none;
        }

        .doc_links .box a {
            /*width: 335px;
            height: 210px;*/
            width: 287px;
            height: 213px;
            display: block;
        }

            .doc_links .box a .triangle_image {
                position: absolute;
                bottom: 0;
                left: 32px;
                z-index: 600;
            }

            .doc_links .box a span {
                display: block;
                margin: 90px 0 0 64px;
                font-family: 'DINWeb-CondBold';
                font-size: 30px;
                line-height: 30px;
                text-transform: uppercase;
                color: #fff;
                position: relative;
                z-index: 600;
            }

        .doc_links .box .ingress {
            margin-top: 15px;
        }

.nm-scrollbuttons img {
    cursor: pointer;
}

p.hugin {
    margin-bottom: 10px;
}


.select-custom {
    width: 100px;
    overflow: hidden;
    background: #e4f3f4 url(/images/selectbox_arrow.png) no-repeat right center;
    margin: 2px;
}

.archive_form {
    border-top: 3px solid #000;
    padding: 20px 0;
}

    .archive_form select {
        background: transparent;
        border: 0;
        padding: 3px 23px 3px 3px;
        width: 143px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

.archive_btn {
    background: #e4f3f4;
    border: 0;
    padding: 4px 12px;
}


.nma_tabledata h5 {
    color: #ef790a;
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 6px;
    font-weight: normal;
    font-family: 'DINWeb-CondBold';
    border-bottom: 3px solid #000;
}

.nma_tabledata .li_left {
    float: left;
    width: 140px;
    font-family: 'DINWeb-CondBold';
    font-weight: normal;
    color: #000;
    font-size: 16px;
    line-height: 18px;
}

.nma_tabledata .li_right {
    float: left;
    width: 445px;
}


.nma_tabledata li {
    color: #000;
    font-family: Georgia;
    font-size: 13px;
    line-height: 16px;
    border-bottom: 1px solid #18757e;
    padding: 10px 0;
}

    .nma_tabledata li a {
        font-family: 'DINWeb-CondBold';
        font-weight: normal;
        color: #000;
        text-transform: uppercase;
        font-size: 16px;
        line-height: 16px;
    }

    .nma_tabledata li .type {
        color: #6e6f6e;
    }


.news_box {
    padding-bottom: 30px;
    border-bottom: 3px solid #000;
}

    .news_box a {
        color: #3ca4a8;
        text-decoration: underline;
    }

.date_and_type {
    color: #000;
    font-family: Georgia;
    font-size: 15px;
    line-height: 16px;
    padding-bottom: 20px;
    border-bottom: 3px solid #000;
    margin-bottom: 20px;
    text-transform: uppercase;
}

    .date_and_type span {
        font-family: 'DINWeb';
        font-weight: normal;
        color: #6e6f6e;
        font-size: 16px;
        line-height: 16px;
    }







.startpage_left {
    float: left;
    /*width:672px;*/
    width: 752px;
    /*height: 590px;*/
    height: 535px;
}

    .startpage_left a {
        text-decoration: none;
    }

.startpage_right {
    float: right;
    width: 265px;
}

    .startpage_right ul {
        margin:0;
        padding:0;
    }
    .startpage_right li {
        margin:0;
        padding:0;
        margin-bottom: 8px;
        display: block;
        height: 150px;
        width: 265px;
        display: table;
        zoom:1;
        *display:block;
        list-style:none;
    }

    .startpage_right a {
        display: table-cell;
        vertical-align: middle;
        text-align: left;
        padding-left: 37px;
        text-decoration:none;
        zoom:1;
        *display:block;
        height:150px;
    }

        .startpage_right a span.wrap {
            *display:block;
        }
        .startpage_right a span.header {
            font-family: 'DINWeb-CondBold';
            font-weight: normal;
            font-size: 32px;
            line-height: 32px;
        }

        .startpage_right a span.info {
            font-family: Georgia;
            font-weight: bold;
        }

.startpage_right_menu_box1 {
    background: url(/images/frontpage_leftmenu_bg7_ny.png) no-repeat;
    color: #ef7934 !important;
}

.startpage_right_menu_box2 {
    background: url(/images/frontpage_leftmenu_bg8_ny.png) no-repeat;
    color: #fff;
}

.startpage_right_menu_box3 {
    background: url(/images/frontpage_leftmenu_bg9_ny.png) no-repeat;
    color: #006776;
}



.product h1 {
    font-family: 'DINWeb-CondBold';
    font-weight: normal;
    font-size: 52px;
    line-height: 52px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.product_image {
    width: 672px;
    float: left;
}

.product_right_menu {
    margin-left: 5px;
    width: 207px;
    height: 358px;
    padding: 73px 0 0 50px;
    background: #d0e9eb url(/images/box_hex_arrow.png) no-repeat 0 50px;
    float: left;
}

    .product_right_menu h2 a {
        color: #3ca4a8;
        text-transform: uppercase;
        font-family: 'DINWeb-CondBold';
        font-size: 16px;
        line-height: 16px;
        font-weight: normal;
        letter-spacing: 1px;
    }

        .product_right_menu h2 a:hover {
            color: #000;
        }

    .product_right_menu ul.level1 {
        margin-top: 10px;
    }

        .product_right_menu ul.level1 a {
            color: #000;
            font-family: 'DINWeb-CondBold';
            font-size: 16px;
            line-height: 16px;
            font-weight: normal;
            padding-bottom: 5px;
            display: block;
            /*letter-spacing: 1px;*/
        }

            .product_right_menu ul.level1 a:hover {
                color: #3ca4a8;
            }

    .product_right_menu ul.level2 a {
        color: #000;
        font-family: 'DINWeb-Cond';
        font-size: 16px;
        line-height: 16px;
        font-weight: normal;
        /*letter-spacing: 1px;*/
    }

.product_top_right {
    width: 310px;
    float: left;
    margin-left: 30px;
}

    .product_top_right .hexagonal_box {
        background: url(/images/hexagon_2.png) no-repeat;
        width: 344px;
        height: 392px;
        display: table;
    }

        .product_top_right .hexagonal_box .hex_content {
            /*width: 230px;
            height: 265px;
            margin-top:127px;
            display: table;*/
            width: 215px;
            height: 265px;
            margin-top: 115px;
            display: table;
            text-align:center;
            zoom:1;
            *display:block;
        }

            .product_top_right .hexagonal_box .hex_content a {
                display: table-cell;
                vertical-align: middle;
                text-align: center;
                font-family: DinWeb-CondBold;
                color: #fff;
                font-size: 24px;
                line-height: 34px;
                cursor: default;
                text-transform: uppercase;
                font-weight: normal;
                padding: 0 28px;
		        text-decoration: none;
                zoom:1;
                *display:block;
            }

.product_ingress {
    border-bottom: 3px solid #000;
    font-family: 'DINWeb-CondBold';
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    margin-top: 50px;
    margin-bottom: 13px;
    padding-bottom: 14px;
}

.product_content {
    font-size: 13px;
    line-height: 19px;
    width:100%;
}

    .product_content p {
        font-size: 13px;
        line-height: 19px;
        padding-bottom: 26px;
    }

    .product_content ul {
        list-style-position: inside !important;
        list-style-image: url(/images/bullet.png);
        list-style-position:outside !important;
        padding-left: 15px;
    }


.product_content_right {
    width: 200px;
    /*padding: 90px 30px 0 0;*/
    float: left;
    font-family: DinWeb;
    margin-top: -20px;
    margin-left: 55px;
    line-height:19px;
}

    .product_content_right ul, .main_content_right ul {
        list-style-position: inside !important;
        list-style-image: url(/images/bullet.png);
        padding-left: 1em;
        text-indent: -1em;
    }

        .product_content_right ul li, .main_content_right ul li {
            margin-bottom:5px;
            line-height: 15px;
        }

    .product_content_right strong, .main_content_right strong {
        font-weight: normal;
        font-family: 'DinWeb-Bold';
        text-transform: uppercase;
        font-size: 13px;
        line-height: 19px;
    }

    .product_content_right em, .main_content_right em {
        font-family: Georgia;
        font-weight: bold;
        font-style:italic;
        font-size: 15px;
        line-height: 20px;
    }


    .product_content_right a, .main_content_right a {
        color: #000;
        text-decoration: underline;
        font-family: 'DinWeb-Bold';
    }

    .product_content_right a, .main_content_right a.orange {
        color: #ef790a;
        text-decoration: none;
        font-family: 'DinWeb';
		font-weight: normal;
    }

    .product_content_right h2, .main_content_right h2 {
        font-size: 14px;
        font-weight: bold;
        font-style: italic;
        padding: 0px 0px 5px 0px;
    }

    .product_content_right p, .main_content_right p {
        font-size: 13px;
        line-height: 19px;
        /*padding-bottom: 26px;*/
    }

/* Contact page */
.contact-h1 {
    *margin-top:0 !important;
}
.contact_image {
    width: 830px;
    height: 430px;
    float: left;
    position: relative;
}

    .contact_image a {
        text-decoration:none;
    }

.contact_block {
    width: 225px;
    height: 180px;
    background: #ebebeb;
    float: left;
    margin-right: 8px;
    padding-left: 25px;
    padding-top: 25px;
}

.location_heading {
    font-family: 'DINWeb-CondBold';
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    border-bottom: 2px solid black;
    padding-bottom: 3px;
    margin-bottom: 5px;
    width: 190px;
}

.contact_block_last {
    margin: 0;
}

.contact_block a {
    color: black;
    text-decoration: underline;
    z-index: 99;
    font-size:11px;
}

.contact_block strong {
    display: block;
    margin-top: 6px;
    font-family: 'DINWeb-CondBold';
    font-size: 14px;
    font-weight: normal;
}

.headquarter {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    font-family: 'DinWeb-Cond';
    font-size: 16px;
    line-height: 21px;
}

    .headquarter a {
        text-decoration: underline;
        color: black;
    }

.contact_form_btn {
    background: #F89C56;
    width: 150px;
    height: 27px;
    border: none;
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
    float: right;
    margin-top: 66px;
    cursor: pointer;
    font-family: 'DINWeb-Cond';
    font-weight: normal;
    text-align: center;
    padding-top: 2px;
}

    .contact_form_btn a {
        text-decoration: none;
        color: white;
    }





/* Headings */
.h1 {
    font-family: 'DINWeb-CondBold';
    font-size: 40px;
    font-weight: normal;
    line-height: 40px;
    margin-top: 50px;
    margin-bottom: 20px;
    margin-left: 20px;
}

.h2 {
    font-family: 'DINWeb-CondBold';
    font-size: 23px;
    font-weight: normal;
    line-height: 26px;
    margin-left: 30px;
    margin-bottom: 15px;
}

.headquarter_heading {
    font-family: 'DINWeb-CondBold';
    font-size: 23px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 15px;
}

.article {
    padding-bottom: 38px;
    margin-bottom: 38px;
    border-bottom: 2px solid black;
}

.article_headline {
    width: 300px;
    float: left;
    height: 431px;
    position: relative;
}

.article_headline_inner {
    position: absolute;
    bottom: 0;
    width: 300px;
}

.article_headline h1 {
    text-transform: uppercase;
    font-family: 'DINWeb-CondBold';
    font-size: 58px;
    line-height: 58px;
    font-weight: normal;
}



.article2 {
    margin-bottom: 38px;
    /*border-bottom: 2px solid black;*/
    float: left;
}

.article_headline2 {
    width: 300px;
    float: left;
}

    .article_headline2 h1, .search-result h1 {
        text-transform: uppercase;
        font-family: 'DINWeb-CondBold';
        font-size: 58px;
        line-height: 58px;
        font-weight: normal;
        margin-bottom: 20px;
        border-bottom: 2px solid black;
        padding-bottom: 15px;
    }


.article_image {
    width: 672px;
    float: right;
}

.article_ingress {
    width: 300px;
    float: left;
    font-family: 'DINWeb-CondBold';
    font-size: 17px;
    line-height: 25px;
    font-weight: normal;
     margin-top: 20px;
}

.article_content {
    width: 672px;
    float: right;
    line-height: 19px;
}

    .article_content ul {
        list-style-position: inside !important;
        list-style-image: url(/images/bullet.png);
        list-style-position:outside !important;
        padding-left: 15px;
    }


    .article_content strong {
        font-family: Georgia;
        font-weight: bold;
    }

.input_wrap {
    border-bottom: 1px solid #006a71;
    margin-top: 20px;
}

    .input_wrap label {
        width: 130px;
        display: inline-block;
        font-family: 'DINWeb-Cond';
        font-weight: normal;
        color: #000;
        font-size: 19px;
        line-height: 19px;
    }

    .input_wrap input {
        background: transparent;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: none;
        border: 0;
        width: 580px;
        padding: 0;
        margin: 0;
        font-family: 'DINWeb';
        font-weight: normal;
        color: #000;
        font-size: 16px;
        line-height: 16px;
        height: 19px;
    }

        .input_wrap input:focus {
            -webkit-box-shadow: 0 6px 6px -6px black;
            -moz-box-shadow: 0 6px 6px -6px black;
            box-shadow: 0 6px 6px -6px black;
        }

.textarea_wrap {
    margin-top: 20px;
}

    .textarea_wrap label {
        width: 130px;
        display: inline-block;
        font-family: 'DINWeb';
        font-weight: normal;
        color: #000;
        font-size: 16px;
        line-height: 16px;
    }

    .textarea_wrap textarea {
        background: #DBF0EF;
        outline: none;
        border: 0;
        width: 740px;
        padding: 5px;
        font-family: 'DINWeb';
        font-weight: normal;
        color: #000;
        font-size: 16px;
        line-height: 16px;
        resize: none;
    }

.article_content ol li {
    margin-left: 24px;
}

    .article_content ol li a {
        color: black;
    }


    .article_content ol li:hover {
        color: #ef790a;
    }

        .article_content ol li:hover a {
            color: #ef790a;
        }

#div_form_1 input {
    background: #F89C56;
    width: 100px;
    height: 42px;
    border: none;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    float: right;
    margin-top: 66px;
    cursor: pointer;
    font-family: 'DINWeb-CondBold';
    font-weight: normal;
}

#captcha_tr {
    margin-top: 20px;
    width: 400px;
    float: left;
}

    #captcha_tr input {
        background: #DBF0EF;
        border: none;
        width: 200px;
        height: 40px;
        padding-left: 5px;
    }

    #captcha_tr label {
        font-family: 'DINWeb';
        font-weight: normal;
        color: #000;
        font-size: 16px;
        line-height: 16px;
        display: block;
        margin-bottom: 2px;
    }

#appform {
    width: 750px;
    border-right: 2px solid #CCC;
    padding-right: 85px;
}

.requested {
    border-bottom: 2px solid #000000;
    display: block;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 25px;
    /*margin-bottom: 15px;*/
    padding-bottom: 10px;
    text-align: justify;
    font-family: 'DINWeb';
    margin-top: 15px;
}

.form_heading {
    font-size: 34px;
    font-weight: normal;
    line-height: 42px;
    font-family: 'DINWeb-CondBold';
    text-transform: uppercase;
    margin-top: 20px;
}

.form_ingress {
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    font-family: 'DINWeb-CondBold';
    text-transform: uppercase;
}

/* Technical */
.technical_headline {
    width: 300px;
    /*float: left;
    height: 130px;
    position: relative;*/
}

    .technical_headline h1 {
        /*position: absolute;
        bottom: 0;*/
        width: 300px;
        text-transform: uppercase;
        font-family: 'DINWeb-CondBold';
        font-size: 58px;
        line-height: 58px;
        font-weight: normal;
    }
    .technical_ingress {
        width: 300px;
        float: left;
        font-family: 'DINWeb-CondBold';
        font-size: 17px;
        line-height: 25px;
        font-weight: normal;
        margin-top:20px;
    }

.technical td {
    padding-left: 25px;
    font-size: 13px;
    line-height: 25px;
    font-family: 'DINWeb';
    font-weight: normal;
}

    .technical td strong {
        font-family: 'DINWeb-Bold';
        font-weight: normal;
    }


.odd {
    background: #DBF0EF;
}

.header_row td {
    border-bottom: 2px solid #000;
    text-transform: uppercase;
    height: 25px;
}

.doc_list_item h1 {
    font-family: DinWeb-CondBold;
    font-size: 36px;
    font-weight: normal;
    line-height: 36px;
    text-transform: uppercase;
}



.search-header {
    margin-bottom: 10px;
}

.search-result h1 {
    width: 352px;
}

.search-result .intro {
    font-size: 16px;
}

.search-result .intro .focus, .search-result u {
    color:#ef790a;
    text-decoration: none;
}

.search-result li {
    border-bottom: 1px solid #006a71;
    padding: 10px 0;
}

.search-result h2 {
    float: left;
    width: 352px;
}

    .search-result h2 a {
        color: #000;
        font-family: 'DinWeb-CondBold';
        text-transform: uppercase;
        font-size: 16px;
        line-height: 20px;
    }

.search-result p.ingress {
    float: left;
    width: 670px;
}


.hotspot_link {
    border:none;
    outline:none;
}
